PT BIA - Support #3829

Implementasi Flow Plan Leave pada task Confirm
09/01/2025 03:17 PM - Mr lkmal

Status: Revise Start date: 09/01/2025
Priority: High Due date: 09/03/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk implementasi task confirm pada kondisi plan (not backdate) di Leave.
- Untuk pilihan Yes, gunakan flow: confirm_req

- Untuk pilihan No, gunakan flow: confirm_req_no

WorkflowName: Leave
TaskID: requester_conf

Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

History

#1 - 09/01/2025 03:18 PM - Mr Ikmal

- Subject changed from Implementasi Flow Leave pada task Confirm to Implementasi Flow Plan Leave pada task Confirm

#2 - 09/01/2025 03:42 PM - Kezia Pawitra Yulianti

- Due date set to 09/03/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#3 - 09/01/2025 03:44 PM - Kezia Pawitra Yulianti

- Tracker changed from Feature to Support

#4 - 09/02/2025 03:31 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , untuk ini karena flow bisnisnya untuk requester jadi cuti atau tidak ketimbang bikin flag lebih baik flownya aja yang dirapihin , actionnya
lebih spesifik saja untuk akomodir kebutuhannya

jika requester jadi cuti maka langsung posting dan jika tidak jadi cuti maka approval lagi ke 6 approval kalau dari bang daud berlaku plan tidak berlaku
yang backdate

makasih

#5 - 09/02/2025 04:10 PM - Mr Ikmal
- Assignee changed from Mr Ikmal to M Azid Wahyudi

Ok done mas, kalau Confirm maka ke proc_data_MD18 tapi kalau No dia ke Approval lagi
terima kasih
http://remote.minovais.com:61139/

Update tgl 3 September: Tidak jadi di potong flow bisnis nya

#6 - 09/03/2025 11:48 AM - Mr lkmal
- File clipboard-202509031146-swenx.png added

Mas ini ya, tadi udah ditambahin 1 task baru -> approvalspv1_no_leave jadi nanti kalau No confirm (tidak jadi cuti) di approve spv1 nya lalu finish (ini
sudah di confirm sama user hanya 1 apv spv1 aja)

WorkFlow Process Viewer

HOME > WORKFLOW PROCESS VIEWER

WorkFlow Selection

WorkFlow Name: Leave N

Workflow viewer
layout In Out print
P! i il Revis| Revis!
rove_pl {revi is| i

Requestor
Confirmation
(requester_conf)

Revise Mail Crgator
(revise_mail_crdator)

\EEINEEIN evise

AR (refise_cfeatol f/%’* N
Revise Creator
(revise_creator)

Reject

(mail_reject_ds1) )
Relect
Files

lect

ct_plan1) Approval Supervisor

1
(approval_spv1)

clipboard-202509031146-swenx.png 308 KB 09/03/2025 Mr lkmal

09/04/2025 22


http://www.tcpdf.org

